Bug 1256197 - wine-1.7.50 is available
wine-1.7.50 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: wine (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-23 23:56 EDT by Upstream Release Monitoring
Modified: 2015-09-20 17:49 EDT (History)
4 users (show)

See Also:
Fixed In Version: 1.7.51-1.fc21
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-18 15:01:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-08-23 23:56:14 EDT
Latest upstream release: 1.7.50
Current version/release in rawhide: 1.7.49-2.fc24
URL: http://sourceforge.net/projects/wine

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Fedora Update System 2015-08-25 11:39:37 EDT
wine-1.7.50-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14257
Comment 2 Fedora Update System 2015-08-26 00:25:04 EDT
wine-1.7.50-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update wine'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14257
Comment 3 Fedora Update System 2015-08-31 23:11:42 EDT
wine-1.7.50-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14727
Comment 4 Fedora Update System 2015-08-31 23:15:33 EDT
wine-1.7.50-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14728
Comment 5 Fedora Update System 2015-09-01 15:49:28 EDT
wine-1.7.50-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update wine'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14728
Comment 6 Fedora Update System 2015-09-02 12:21:43 EDT
wine-1.7.50-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update wine'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14727
Comment 7 Fedora Update System 2015-09-09 10:24:32 EDT
wine-1.7.51-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14727
Comment 8 Fedora Update System 2015-09-09 10:33:08 EDT
wine-1.7.51-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14728
Comment 9 Fedora Update System 2015-09-09 21:03:05 EDT
wine-1.7.51-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update wine'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14728
Comment 10 Fedora Update System 2015-09-09 22:07:52 EDT
wine-1.7.51-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update wine'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14727
Comment 11 Fedora Update System 2015-09-18 15:01:27 EDT
wine-1.7.50-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2015-09-20 16:19:10 EDT
wine-1.7.51-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2015-09-20 17:49:36 EDT
wine-1.7.51-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.